package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngOthe;

@Mapper
public interface AttEngOtheMapper {
    AttEngOthe selectByGuid(String guid);
    List<AttEngOthe> selectList(AttEngOthe entity);
    int insert(AttEngOthe entity);
    int update(AttEngOthe entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
